package main

import (
	"gitlab.com/gitlab-org/cluster-integration/gitlab-agent/v18/internal/cmd"
	"gitlab.com/gitlab-org/cluster-integration/gitlab-agent/v18/internal/cmd/autoflow"
)

func main() {
	cmd.Run(autoflow.NewCommand())
}
